Subject: [p2p-sip] Revised charter for BOF posted

From: bryan at ethernot.org (David A. Bryan)
Date: Fri, 3 Nov 2006 16:50:36 -0500

A revised charter has been posted, incorporating the changes discussed
on list, as well as a couple of small typo corrections or word choice
changes pointed out to me.

As before there are diffs in pdf so folks can see exactly what I changed.

This is the version I'll bring to the BOF, so come prepared to discuss
this version and also to hum for it!

(diffs and charter are at http://www.p2psip.org/ietf.php, shortcut to
just the charter is http://www.p2psip.org/charter_061103.php)

Thanks!

David